<?xml version='1.0'?>

<reference anchor='RFC2441'>

<front>
<title abbrev='Working with Jon'>Working with Jon Tribute delivered at UCLA, October 30, 1998</title>
<author initials='D.' surname='Cohen' fullname='Danny Cohen'>
<organization>Myricom</organization>
<address>
<email>cohen@myri.com</email></address></author>
<date month='November' year='1998' />
<area>General</area>
<keyword>Jon Postel</keyword></front>

<seriesInfo name='RFC' value='2441' />
<format type='HTML' octets='8999' target='http://xml.resource.org/public/rfc/html/rfc2441.html' />
<format type='XML' octets='1726' target='http://xml.resource.org/public/rfc/xml/rfc2441.xml' />
</reference>
